RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002144AFRF[All Projects] Generalpublic2016-05-18 10:322017-05-31 11:05
ReporterTECAK 
Assigned Toreyhard 
PrioritynoneSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.3 
Summary0002144: Форма M88 TTsKO
DescriptionM88 TTsKO не поддерживает insignia для нашивок
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.58
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0005261)
TECAK (reporter)
2016-08-24 22:56

Up
(0006249)
TECAK (reporter)
2017-05-31 07:05

Up

- Issue History
Date Modified Username Field Change
2016-05-18 10:32 TECAK New Issue
2016-08-24 22:56 TECAK Note Added: 0005261
2017-05-31 07:05 TECAK Note Added: 0006249
2017-05-31 11:05 reyhard Status new => resolved
2017-05-31 11:05 reyhard Fixed in Version => 0.4.3
2017-05-31 11:05 reyhard Resolution open => fixed
2017-05-31 11:05 reyhard Assigned To => reyhard


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker